li{
    position: relative;
}

li::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: #FFA9C5;
    border-radius: 4px;
    scale: 0 1;
    transform-origin: left;
    transition: scale 0.35s;
}

li:hover::before{
    scale: 1;
}

a#link{
    position: relative;
}

a#link::before{
    content: '';
    position: absolute;
    left: 50;
    bottom: -1px;
    width: 16%;
    height: 2px;
    background-color: #FFA9C5;
    border-radius: 4px;
    scale: 0 1;
    transform-origin: left;
    transition: scale 0.35s;
}

a#link:hover::before{
    scale: 1;
}

#ativo.scrolled{
    background-color: black;
    transition: ease-in 0.35s;
}
